birthdate: '1978-05-09'
birthplace: Tokai, Aichi Prefecture, Japan
discography:
- catalog: BVCR-14033
  date: '2006-08-23'
  link: album/140132
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Acoustic Guitar
  - Song Producer
  titles:
    en: ROUGH Original Soundtrack
    ja: ラフ オリジナル・サウンドトラック
    ja-latn: ROUGH Original Soundtrack
  type: live
- catalog: UPCH-1620
  date: '2007-10-10'
  link: album/144177
  reprint: false
  roles:
  - Backing Vocals
  titles:
    en: SazanamiCD / Spitz
    ja: さざなみCD / スピッツ
    ja-latn: SazanamiCD / Spitz
  type: anime
- catalog: AUCK-17007
  date: '2008-06-11'
  link: album/70366
  reprint: false
  roles:
  - Composer
  titles:
    en: DIVE!! ORIGINAL SOUNDTRACK
    ja: 映画「ダイブ!!」オリジナル・サウンドトラック
    ja-latn: DIVE!! ORIGINAL SOUNDTRACK
  type: live
- catalog: AUCK-18028
  date: '2008-06-11'
  link: album/70367
  reprint: false
  roles:
  - Composer
  titles:
    en: DIVE!! ORIGINAL SOUNDTRACK [Limited Edition]
    ja: 映画「ダイブ!!」オリジナル・サウンドトラック
    ja-latn: DIVE!! ORIGINAL SOUNDTRACK [Limited Edition]
  type: live
- catalog: AUCK-19052
  date: '2009-05-20'
  link: album/21660
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  - Producer
  - Acoustic Guitar
  titles:
    en: Niji no Recipe / SukimaSwitch
    ja: 虹のレシピ / スキマスイッチ
    ja-latn: Niji no Recipe / SukimaSwitch
  type: anime
- catalog: AUCK-19053~4
  date: '2009-05-20'
  link: album/21656
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  - Producer
  - Acoustic Guitar
  titles:
    en: Niji no Recipe / SukimaSwitch [Limited Edition]
    ja: 虹のレシピ / スキマスイッチ
    ja-latn: Niji no Recipe / SukimaSwitch [Limited Edition]
  type: anime
- catalog: COCX-35745~6
  date: '2009-08-19'
  link: album/13858
  reprint: false
  roles:
  - Vocals
  - Artist
  titles:
    en: 'Katamari Damacy TRIBUTE Original Soundtrack: Katamari Takeshi'
    ja: 「塊魂TRIBUTE」オリジナルサウンドトラック　かたまりたけし
    ja-latn: 'Katamari Damacy TRIBUTE Original Soundtrack: Katamari Takeshi'
  type: game
- catalog: AUCL-10
  date: '2009-10-14'
  link: album/22697
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Time Lover / SukimaSwitch
    ja: ゴールデンタイムラバー / スキマスイッチ
    ja-latn: Golden Time Lover / SukimaSwitch
  type: anime
- catalog: AUCL-20001~2
  date: '2009-10-14'
  link: album/96230
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Time Lover / SukimaSwitch [Limited Edition]
    ja: ゴールデンタイムラバー / スキマスイッチ
    ja-latn: Golden Time Lover / SukimaSwitch [Limited Edition]
  type: anime
- catalog: AUCL-9
  date: '2009-10-14'
  link: album/96229
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden Time Lover / SukimaSwitch
    ja: ゴールデンタイムラバー / スキマスイッチ
    ja-latn: Golden Time Lover / SukimaSwitch
  type: anime
- catalog: AUCL-11
  date: '2009-11-04'
  link: album/104816
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Drums
  - Acoustic Guitar
  - Gut Guitar
  titles:
    en: Nayuta to Fukashigi / SukimaSwitch
    ja: ナユタとフカシギ / スキマスイッチ
    ja-latn: Nayuta to Fukashigi / SukimaSwitch
  type: anime
- catalog: AUCL-20003~4
  date: '2009-11-04'
  link: album/104817
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Drums
  - Acoustic Guitar
  - Gut Guitar
  titles:
    en: Nayuta to Fukashigi / SukimaSwitch [Limited Edition]
    ja: ナユタとフカシギ / スキマスイッチ [初回生産限定盤]
    ja-latn: Nayuta to Fukashigi / SukimaSwitch [Limited Edition]
  type: anime
- catalog: BVCL-52
  date: '2009-12-16'
  link: album/21655
  reprint: false
  roles:
  - Composer
  titles:
    en: Kemono no Souja Erin Original Soundtrack 2
    ja: 獣の奏者エリン オリジナル・サウンドトラック2
    ja-latn: Kemono no Souja Erin Original Soundtrack 2
  type: anime
- catalog: SVWC-7680
  date: '2010-03-24'
  link: album/20166
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: FULLMETAL ALCHEMIST Original Soundtrack 2
    ja: 鋼の錬金術師 FULLMETAL ALCHEMIST Original Soundtrack 2
    ja-latn: Hagane no Renkinjutsushi FULLMETAL ALCHEMIST Original Soundtrack 2
  type: anime
- catalog: SVWC-7700~1
  date: '2010-07-28'
  link: album/20149
  reprint: false
  roles:
  - Performer
  titles:
    en: Hagane no Renkinjutsushi FULLMETAL ALCHEMIST FINAL BEST
    ja: 鋼の錬金術師 FULLMETAL ALCHEMIST FINAL BEST
    ja-latn: Hagane no Renkinjutsushi FULLMETAL ALCHEMIST FINAL BEST
  type: game
- catalog: ESCL-3470
  date: '2010-08-04'
  link: album/154642
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Orient / Chitose Hajime [Limited Edition]
    ja: Orient / 元ちとせ
    ja-latn: Orient / Chitose Hajime [Limited Edition]
  type: anime
- catalog: ESCL-3471
  date: '2010-08-04'
  link: album/134738
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Orient / Chitose Hajime
    ja: Orient / 元ちとせ
    ja-latn: Orient / Chitose Hajime
  type: anime
- catalog: ZMCP-5652
  date: '2010-08-04'
  link: album/22097
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  - Acoustic Guitar
  titles:
    en: 'Pocket Monsters Diamond & Pearl The Movie: ''The Ruler of Illusions: Zoroark''
      Music Collection'
    ja: 劇場版ポケットモンスターダイヤモンド・パール 幻影の覇者 ゾロアーク ミュージックコレクション
    ja-latn: Gekijouban Pocket Monsters Diamond & Pearl Gen'ei no Hasha Zoroark Music
      Collection
  type: anime
- catalog: BVCL-222~3
  date: '2011-06-08'
  link: album/26662
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Aoi Tori / fumika [Limited Edition]
    ja: アオイトリ / fumika
    ja-latn: Aoi Tori / fumika [Limited Edition]
  type: anime
- catalog: BVCL-224
  date: '2011-06-08'
  link: album/26663
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Aoi Tori / fumika
    ja: アオイトリ / fumika
    ja-latn: Aoi Tori / fumika
  type: anime
- catalog: BVCL-225
  date: '2011-06-08'
  link: album/26661
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Aoi Tori / fumika [Limited Edition]
    ja: アオイトリ / fumika
    ja-latn: Aoi Tori / fumika [Limited Edition]
  type: anime
- catalog: AUCL-72~4
  date: '2012-02-22'
  link: album/152237
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Composer
  - Lyricist
  - Arranger
  - Drums
  - Acoustic Guitar
  - Performer
  titles:
    en: ALL SONGS MUST PASS ~Office Augusta 20th Anniversary BEST~ / Fukumimi + All
      Stars
    ja: ALL SONGS MUST PASS 〜Office Augusta 20th Anniversary BEST〜 / 福耳 + All Stars
    ja-latn: ALL SONGS MUST PASS ~Office Augusta 20th Anniversary BEST~ / Fukumimi
      + All Stars
  type: anime
- catalog: SVWC-7818~9
  date: '2012-02-29'
  link: album/30010
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: FULLMETAL ALCHEMIST THE BEST
    ja: 鋼の錬金術師 THE BEST
    ja-latn: FULLMETAL ALCHEMIST THE BEST
  type: game
- catalog: AUCL-90
  date: '2012-08-22'
  link: album/117900
  reprint: false
  roles:
  - Percussion
  - Chorus
  - Cowbell
  - Hand Clapping
  - Vocals
  - Bass
  - Drums
  - Piano
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: DoublesBest / SukimaSwitch
    ja: DoublesBest / スキマスイッチ
    ja-latn: DoublesBest / SukimaSwitch
  type: anime
- catalog: AUCL-96~7
  date: '2012-09-26'
  link: album/117902
  reprint: false
  roles:
  - Vocals
  - Guitar
  titles:
    en: SUKIMASWITCH TOUR 2012 "musium
    ja: スキマスイッチ TOUR 2012 "musium
    ja-latn: SUKIMASWITCH TOUR 2012 "musium
  type: anime
- catalog: AUCL-122~4
  date: '2013-03-06'
  link: album/152318
  reprint: false
  roles:
  - Vocals
  - Composer
  - Shaker
  - Lyricist
  - Acoustic Guitar
  titles:
    en: 'ALL SONGS MUST PASS: BEST LIVE RECORDINGS From Augusta Camp 2012 / Fukumimi
      + All Stars'
    ja: 'ALL SONGS MUST PASS: BEST LIVE RECORDINGS From Augusta Camp 2012 / 福耳+All
      Stars'
    ja-latn: 'ALL SONGS MUST PASS: BEST LIVE RECORDINGS From Augusta Camp 2012 / Fukumimi
      + All Stars'
  type: anime
- catalog: AUCL-134
  date: '2013-07-31'
  link: album/39947
  reprint: false
  roles:
  - Chorus
  - Voice
  - Vocals
  - Artist
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Hello Especially / SukimaSwitch [Limited Edition]
    ja: Hello Especially / スキマスイッチ
    ja-latn: Hello Especially / SukimaSwitch [Limited Edition]
  type: anime
- catalog: AUCL-135
  date: '2013-07-31'
  link: album/39948
  reprint: false
  roles:
  - Chorus
  - Voice
  - Vocals
  - Artist
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Hello Especially / SukimaSwitch
    ja: Hello Especially / スキマスイッチ
    ja-latn: Hello Especially / SukimaSwitch
  type: anime
- catalog: COCX-38157~61
  date: '2013-09-18'
  link: album/139564
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: DORAEMON THE BEST SONG COLLECTION
    ja: DORAEMON THE BEST SONG COLLECTION 藤子・F・不二雄生誕80周年 ドラえもん歌の大全集
    ja-latn: DORAEMON THE BEST SONG COLLECTION Fujiko F. Fujio Seitan 80-shuunen Doraemon
      Uta no Daizenshuu
  type: anime
- catalog: AUCL-162
  date: '2014-07-23'
  link: album/46127
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Artist
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Ah Yeah!! / SukimaSwitch
    ja: Ah Yeah!! / スキマスイッチ
    ja-latn: Ah Yeah!! / SukimaSwitch
  type: anime
- catalog: AUCL-163
  date: '2014-07-23'
  link: album/46128
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Artist
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: Ah Yeah!! / SukimaSwitch [Limited Edition]
    ja: Ah Yeah!! / スキマスイッチ
    ja-latn: Ah Yeah!! / SukimaSwitch [Limited Edition]
  type: anime
- catalog: AUCL-30020~1
  date: '2014-07-23'
  link: album/46129
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: Ah Yeah!! / SukimaSwitch [Limited Edition]
    ja: Ah Yeah!! / スキマスイッチ
    ja-latn: Ah Yeah!! / SukimaSwitch [Limited Edition]
  type: anime
- catalog: AUCL-172
  date: '2014-12-03'
  link: album/104813
  reprint: false
  roles:
  - Chorus
  - Vocals
  - Artist
  - Acoustic Guitar
  - Electric Guitar
  titles:
    en: SUKIMASWITCH / SukimaSwitch
    ja: スキマスイッチ / スキマスイッチ
    ja-latn: SUKIMASWITCH / SukimaSwitch
  type: anime
- catalog: SVWC-70175~6
  date: '2016-07-06'
  link: album/58632
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: NARUTO THE BEST
    ja: NARUTO THE BEST
    ja-latn: NARUTO THE BEST
  type: anime
- catalog: SECL-1983~4
  date: '2016-09-21'
  link: album/60914
  reprint: false
  roles:
  - Chorus
  - Hand Clapping
  - Guitar
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: daydream / Aimer [Limited Edition]
    ja: daydream / Aimer [Limited Edition]
    ja-latn: daydream / Aimer [Limited Edition]
  type: anime
- catalog: SECL-1985~6
  date: '2016-09-21'
  link: album/60915
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: daydream / Aimer [Limited Edition]
    ja: daydream / Aimer [Limited Edition]
    ja-latn: daydream / Aimer [Limited Edition]
  type: anime
- catalog: SECL-1987
  date: '2016-09-21'
  link: album/60903
  reprint: false
  roles:
  - Chorus
  - Hand Clapping
  - Composer
  - Lyricist
  - Arranger
  - Piano
  titles:
    en: daydream / Aimer
    ja: daydream / Aimer
    ja-latn: daydream / Aimer
  type: anime
- catalog: AUCL-217
  date: '2016-11-30'
  link: album/61564
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Zenryoku Shounen produced by Tamio Okuda / SukimaSwitch
    ja: 全力少年produced by 奥田民生 / スキマスイッチ
    ja-latn: Zenryoku Shounen produced by Tamio Okuda / SukimaSwitch
  type: anime
- catalog: AUCL-218
  date: '2017-02-15'
  link: album/63918
  reprint: false
  roles:
  - Composer
  titles:
    en: re:Action / SukimaSwitch
    ja: re:Action / スキマスイッチ
    ja-latn: re:Action / SukimaSwitch
  type: anime
- catalog: AUCL-30040~1
  date: '2017-02-15'
  link: album/63917
  reprint: false
  roles:
  - Composer
  titles:
    en: re:Action / SukimaSwitch [Limited Edition]
    ja: re:Action / スキマスイッチ
    ja-latn: re:Action / SukimaSwitch [Limited Edition]
  type: anime
- catalog: VVCL-1008~9
  date: '2017-04-19'
  link: album/65526
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Haikyu!! COMPLETE BEST
    ja: ハイキュー!! COMPLETE BEST
    ja-latn: Haikyu!! COMPLETE BEST
  type: anime
- catalog: UPJH-9397~8
  date: '2017-12-26'
  link: album/144229
  reprint: false
  roles:
  - Backing Vocals
  titles:
    en: SazanamiLP / Spitz [Limited Edition]
    ja: さざなみLP / スピッツ [完全生産限定盤]
    ja-latn: SazanamiLP / Spitz [Limited Edition]
  type: anime
- catalog: VVCL-1409~10
  date: '2019-03-06'
  link: album/82830
  reprint: false
  roles:
  - Vocals
  titles:
    en: R∃/MEMBER / SawanoHiroyuki[nZk] [Limited Edition]
    ja: R∃/MEMBER / SawanoHiroyuki[nZk] [Limited Edition]
    ja-latn: R∃/MEMBER / SawanoHiroyuki[nZk] [Limited Edition]
  type: game
- catalog: VVCL-1411
  date: '2019-03-06'
  link: album/82831
  reprint: false
  roles:
  - Vocals
  titles:
    en: R∃/MEMBER / SawanoHiroyuki[nZk]
    ja: R∃/MEMBER / SawanoHiroyuki[nZk]
    ja-latn: R∃/MEMBER / SawanoHiroyuki[nZk]
  type: game
- catalog: ANZX-15012~4
  date: '2019-04-03'
  link: album/83389
  reprint: false
  roles:
  - Performer
  titles:
    en: FULLMETAL ALCHEMIST Original Soundtrack
    ja: 鋼の錬金術師 FULLMETAL ALCHEMIST Original Soundtrack
    ja-latn: 'Hagane no Renkinjutsushi: FULLMETAL ALCHEMIST Original Soundtrack'
  type: bonus
- catalog: COCX-41069~72
  date: '2020-02-26'
  link: album/95852
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: DORAEMON THE MOVIE 40TH ANNIVERSARY COMPLETE SONG COLLECTION
    ja: 映画ドラえもん うたの大全集
    ja-latn: DORAEMON THE MOVIE 40TH ANNIVERSARY COMPLETE SONG COLLECTION
  type: anime
- catalog: UWCD-1075
  date: '2020-03-13'
  link: album/104254
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Nibun no Ichi no Mahou Original Motion Picture Soundtrack
    ja: 2分の1の魔法 オリジナル・サウンドトラック
    ja-latn: Nibun no Ichi no Mahou Original Motion Picture Soundtrack
  type: anime
- catalog: UX1AS-00208
  date: '2020-04-03'
  link: album/97625
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Zenryoku Shounen / SukimaSwitch
    ja: 全力少年 / スキマスイッチ
    ja-latn: Zenryoku Shounen / SukimaSwitch
  type: anime
- catalog: SRCL-11614~5
  date: '2021-01-06'
  link: album/106666
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Seishun ~Star Wink~ / Anly [Limited Edition]
    ja: 星瞬 ～Star Wink～ / Anly [初回限定盤]
    ja-latn: Seishun ~Star Wink~ / Anly [Limited Edition]
  type: anime
- catalog: SRCL-11616
  date: '2021-01-06'
  link: album/106665
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Seishun ~Star Wink~ / Anly
    ja: 星瞬 ～Star Wink～ / Anly
    ja-latn: Seishun ~Star Wink~ / Anly
  type: anime
- catalog: SRCL-11617~8
  date: '2021-01-06'
  link: album/106667
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Seishun ~Star Wink~ / Anly [Limited Edition]
    ja: 星瞬 ～Star Wink～ / Anly [期間生産限定盤]
    ja-latn: Seishun ~Star Wink~ / Anly [Limited Edition]
  type: anime
- catalog: UICU-1338
  date: '2022-03-18'
  link: album/143088
  reprint: false
  roles:
  - Artist
  titles:
    en: 'SING: Next Stage ORIGINAL MOTION PICTURE SOUNDTRACK'
    ja: シング：ネクストステージ - オリジナル・サウンドトラック
    ja-latn: 'SING: Next Stage ORIGINAL MOTION PICTURE SOUNDTRACK'
  type: anime
- catalog: JACA-6002~3
  date: '2022-08-24'
  link: album/121727
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: FILMUSIC! / Hey! Say! JUMP [Limited Edition 1]
    ja: FILMUSIC! / Hey! Say! JUMP [初回限定盤1]
    ja-latn: FILMUSIC! / Hey! Say! JUMP [Limited Edition 1]
  type: anime
- catalog: JACA-6006~7
  date: '2022-08-24'
  link: album/121729
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: FILMUSIC! / Hey! Say! JUMP [Limited Edition 2]
    ja: FILMUSIC! / Hey! Say! JUMP [初回限定盤2]
    ja-latn: FILMUSIC! / Hey! Say! JUMP [Limited Edition 2]
  type: anime
- catalog: JACA-6010
  date: '2022-08-24'
  link: album/121731
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: FILMUSIC! / Hey! Say! JUMP
    ja: FILMUSIC! / Hey! Say! JUMP
    ja-latn: FILMUSIC! / Hey! Say! JUMP
  type: anime
- catalog: COCX-42341~52
  date: '2024-09-25'
  link: album/141724
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'FUJIKO·F·FUJIO 90th ANNIVERSARY: FUJIKO·F·FUJIO MUSIC HISTORY'
    ja: 藤子・F・不二雄生誕90周年記念 藤子・F・不二雄 MUSIC HISTORY
    ja-latn: 'Fujiko F. Fujio Seitan 90 Shuunenkinen: Fujiko F. Fujio MUSIC HISTORY'
  type: anime
featured_on:
- catalog: LC1539~40
  date: '2007-03-08'
  link: album/4489
  reprint: false
  roles:
  - Writer
  - Lyricist
  titles:
    en: GUITARFREAKS V3 & DRUMMANIA V3 SOUNDTRACKS
    ja: ギターフリークス ブイスリー アンド ドラムマニア ブイスリー　サウンドトラックス
    ja-latn: GUITARFREAKS V3 & DRUMMANIA V3 SOUNDTRACKS
  type: game
- catalog: LC1621~2
  date: '2008-02-22'
  link: album/5723
  reprint: false
  roles:
  - Writer
  - Lyricist
  titles:
    en: GuitarFreaksV4 & DrumManiaV4 Rock×Rock Original Soundtracks
    ja: GuitarFreaksV4 & DrumManiaV4 Rock×Rock Original Soundtracks
    ja-latn: GuitarFreaksV4 & DrumManiaV4 Rock×Rock Original Soundtracks
  type: game
- catalog: UPCH-20270
  date: '2012-03-21'
  link: album/80356
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'COVERS: / BENI'
    ja: 'COVERS: / BENI'
    ja-latn: 'COVERS: / BENI'
  type: anime
- catalog: THCS-60037
  date: '2014-05-21'
  link: album/44431
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'Kanade / Kaori Fujimiya (cv: Sora Amamiya)'
    ja: '奏(かなで) / 藤宮香織 (cv: 雨宮天)'
    ja-latn: 'Kanade / Kaori Fujimiya (cv: Sora Amamiya)'
  type: anime
- catalog: TBR24281D-2
  date: '2014-06-18'
  link: album/45155
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: One Week Friends Mini Soundtrack CD
    ja: 一週間フレンズ。 ミニサウンドトラックCD
    ja-latn: Isshuukan Friends. Mini Soundtrack CD
  type: bonus
- catalog: THCA-60039
  date: '2014-09-17'
  link: album/46332
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: One Week Friends Original Soundtrack
    ja: TVアニメ「一週間フレンズ。」 オリジナル・サウンドトラック
    ja-latn: Isshuukan Friends. Original Soundtrack
  type: anime
- catalog: SCGA-00014
  date: '2014-11-26'
  link: album/49200
  reprint: false
  roles:
  - Composer
  titles:
    en: marasy piano world
    ja: marasy piano world
    ja-latn: marasy piano world
  type: game
- catalog: CRCP-40394
  date: '2015-02-11'
  link: album/72602
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Nakeru Anime Song ~with you~ / Aika Yoshioka
    ja: 泣けるアニソン ~with you~ / 吉岡亜衣加
    ja-latn: Nakeru Anime Song ~with you~ / Aika Yoshioka
  type: anime
- catalog: COCX-39653
  date: '2016-06-29'
  link: album/60301
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Cool jewelries! 003
    ja: THE IDOLM@STER CINDERELLA MASTER Cool jewelries! 003
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Cool jewelries! 003
  type: game
- catalog: VVCL-1194~5
  date: '2018-03-21'
  link: album/75853
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Kimi no Mimi ni Love Song wo / Tomohisa Sako [Limited Edition]
    ja: キミの耳にラブソングを / 佐香智久 [初回生産限定盤]
    ja-latn: Kimi no Mimi ni Love Song wo / Tomohisa Sako [Limited Edition]
  type: anime
- catalog: VVCL-1196
  date: '2018-03-21'
  link: album/75854
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Kimi no Mimi ni Love Song wo / Tomohisa Sako
    ja: キミの耳にラブソングを / 佐香智久
    ja-latn: Kimi no Mimi ni Love Song wo / Tomohisa Sako
  type: anime
- catalog: THCA-60250
  date: '2019-09-25'
  link: album/88288
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Karakai Jouzu no Takagi-san 2 Cover Song Collection
    ja: 「からかい上手の高木さん2」Cover Song Collection
    ja-latn: Karakai Jouzu no Takagi-san 2 Cover Song Collection
  type: anime
- catalog: LLV-6009
  date: '2019-10-13'
  link: album/89430
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: GROUND NO KOE / Hachigatsu no Cinderella Nine
    ja: グラウンドの響 / 八月のシンデレラナイン
    ja-latn: GROUND NO KOE / Hachigatsu no Cinderella Nine
  type: bonus
- catalog: BRMM-10209
  date: '2019-12-18'
  link: album/90210
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: BanG Dream! Girls Band Party! Cover collection vol.3
    ja: バンドリ! ガールズバンドパーティ! カバーコレクション Vol.3
    ja-latn: BanG Dream! Girls Band Party! Cover collection vol.3
  type: game
- catalog: COCC-17529
  date: '2020-06-10'
  link: album/98666
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 39 O-Ku-Ri-Mo-No Sunday!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 39 O-Ku-Ri-Mo-No Sunday!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER 39 O-Ku-Ri-Mo-No Sunday!
  type: game
- catalog: LLV-10007
  date: '2020-07-22'
  link: album/106350
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: HACHINAI BEST 1 August Collection / Hachigatsu no Cinderella Nine
    ja: HACHINAI BEST 1 August Collection / 八月のシンデレラナイン
    ja-latn: HACHINAI BEST 1 August Collection / Hachigatsu no Cinderella Nine
  type: game
- catalog: SNCL-42~3
  date: '2021-03-24'
  link: album/110192
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SPOTLIGHT vol.1
    ja: SPOTLIGHT vol.1
    ja-latn: SPOTLIGHT vol.1
  type: anime
- catalog: BRMM-10464
  date: '2021-11-17'
  link: album/113562
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: ARGONAVIS Cover Collection -Mix-
    ja: ARGONAVIS Cover Collection -Mix-
    ja-latn: ARGONAVIS Cover Collection -Mix-
  type: game
- catalog: SMCL-741~2
  date: '2022-01-05'
  link: album/115695
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SORA AMAMIYA BEST ALBUM - BLUE - [Limited Edition]
    ja: 雨宮天 BEST ALBUM - BLUE - [初回生産限定盤]
    ja-latn: SORA AMAMIYA BEST ALBUM - BLUE - [Limited Edition]
  type: game
- catalog: UPCH-7629
  date: '2022-08-03'
  link: album/120806
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Humor / Meychan [Limited Edition]
    ja: Humor / めいちゃん [初回限定盤]
    ja-latn: Humor / Meychan [Limited Edition]
  type: anime
- catalog: ARCA-10006
  date: '2022-09-14'
  link: album/121680
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Peace! / Fujin RIZING! [Limited Edition]
    ja: ピース! / 風神RIZING! [Blu-ray付生産限定盤]
    ja-latn: Peace! / Fujin RIZING! [Limited Edition]
  type: game
- catalog: AICL-4323~4
  date: '2023-02-01'
  link: album/124511
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Contrast / Uru [Limited Edition]
    ja: コントラスト / Uru [初回生産限定盤]
    ja-latn: Contrast / Uru [Limited Edition]
  type: anime
- catalog: AICL-4325~6
  date: '2023-02-01'
  link: album/124512
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Contrast / Uru [Limited Edition]
    ja: コントラスト / Uru [初回生産限定盤]
    ja-latn: Contrast / Uru [Limited Edition]
  type: anime
- catalog: BRMM-10634
  date: '2023-06-28'
  link: album/130740
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SMILE ON PARADE / Hello, Happy World!
    ja: SMILE ON PARADE / ハロー、ハッピーワールド!
    ja-latn: SMILE ON PARADE / Hello, Happy World!
  type: game
- catalog: BRMM-10659
  date: '2023-07-12'
  link: album/130504
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.8
    ja: D4DJ Groovy Mix カバートラックス vol.8
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.8
  type: game
- catalog: COCX-42239
  date: '2024-04-24'
  link: album/139145
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Sora Kakera / Takayoshi Tanimoto
    ja: ソラカケラ / 谷本貴義
    ja-latn: Sora Kakera / Takayoshi Tanimoto
  type: anime
- catalog: COKM-44797
  date: '2024-04-24'
  link: album/139146
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Sora Kakera -another ver.- / Takayoshi Tanimoto
    ja: ソラカケラ -another ver.- / 谷本貴義
    ja-latn: Sora Kakera -another ver.- / Takayoshi Tanimoto
  type: anime
info:
  Birthdate: May 9, 1978
  Birthplace: Tokai, Aichi Prefecture, Japan
  Bloodtype: AB
  Credited works: 56 albums in database
  Credits:
  - 61 composer
  - 57 lyricist
  - 19 arranger
  - 18 vocals
  - 15 chorus
  - 14 acoustic guitar
  - 8 artist
  - 8 performer
  - 6 electric guitar
  - 4 drums
  - 3 hand clapping
  - 2 backing vocals
  - 2 producer
  - 2 writer
  - 2 gut guitar
  - 2 piano
  - 2 guitar
  - 2 voice
  - 1 song producer
  - 1 percussion
  - 1 cowbell
  - 1 bass
  - 1 shaker
  Units: &id001
  - link: artist/9493
    names:
      en: SukimaSwitch
      ja: スキマスイッチ
link: artist/9494
meta:
  added_date: 2010-11-28T18:13
  edited_date: 2012-04-12T13:20
  fetched_date: 2025-12-07T17:58
  ttl: 86400
  visitors: 5764
name: Takuya Ohashi
name_real: 大橋 卓弥
name_trans: おおはし たくや
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/49/9494/9494-1290996871.jpg
picture_small: https://thumb-media.vgm.io/artists/49/9494/9494-1290996871.jpg
sex: male
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/9494?perpage=99999
websites:
  Official: []
